body {
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  background-color: rgb(234, 234, 234);
}

.wrapper{
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.header{
	position: relative;
}

.header-img{
	width: 100%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;

}

.logo{
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white;
	position: absolute;
	left: 20px;
	top: 0;
	border-radius: 20px;
}

.menu{
	text-align: right;
	padding-left: 270px;
}

.menu-item, .join{
	display: inline-block;
	background-color: rgb(48, 48, 48);
	padding: 6px;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 6px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 0.8rem;
	margin-bottom: 4px;
	line-height: 18px;
}

.menu-item:hover{
	filter: brightness(0.85)
}

.menu-item:nth-child(4n + 1){
	background-color: rgb(183, 109, 60);
}
.menu-item:nth-child(4n + 3){
	background-color: rgb(153, 160, 11);
}
.menu-item:nth-child(4n + 2){
	background-color: #5E7977;
}
.menu-item:nth-child(4n + 4){
	background-color: #C6BA47;
}

.content{
	padding: 30px;
	background-color: white;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.blocks{
	margin-left: -10px;
	margin-right: -10px;
	box-sizing: border-box;
}

.block{
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
}

.footer-border{
	width: 100%;
}

.footer{
	text-align: center;
	margin-bottom: 20px;
	color: rgb(122, 122, 122)
}

.highlight{
	margin-top: 20px;
	margin-bottom: 20px;
	background: rgb(153, 160, 11);
	color: white;
	padding: 20px;
	border-radius: 6px;
	font-size: 1.3em;
}

a{
	text-decoration: none;
	color: #5E7977;
}

hr{
	border: none;
	border-bottom: 1px solid rgb(204, 204, 204);
}

h1{
	text-transform: uppercase;
	color: rgb(153, 160, 11);
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 1.2em;
}

h2{
	margin-top: 0px;
}

.subtitle{
	color: rgb(153, 160, 11);
	font-weight: 600;
	margin-bottom: 20px;
}

p{
	margin: 0;
}

.one-sixth{
	width: 16.666%;
	aspect-ratio: 1 / 1;
	vertical-align: top;
}

.anchor-link{
	
	text-align: center;
	background-color: #282828;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	aspect-ratio: 1 / 1;
	padding:5px;
}

.block:nth-child(4n + 1) .anchor-link{
	background-color: #9d0808;
}

.block:nth-child(4n + 2) .anchor-link{
	background-color: #f4b20c;
	color: black;
}

.block:nth-child(4n + 3) .anchor-link{
	background-color: #b7d6b3;
	color: black;
}

.block:nth-child(4n + 4) .anchor-link{
	background-color: #193764;
}

.home-block img, .download img{
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 4px;
	width: 100%;
}

.download{
	text-align: center;
	font-size: 0.8rem;
}

.logos {
	margin-top: 20px;
	text-align: center;
}

.logos img{
	height: 50px;
}

@media screen and (max-width: 892px){
	.one-sixth{
		width: 33.3333%;
	}
	
	.logo{
		width: 110px;
		left: 10px;
		border-radius: 12px;
	}
	
	.menu{
		text-align: right;
		padding-left: 140px;
	}
	
}

@media screen and (max-width: 492px){
	.one-sixth{
		width: 50%;
	}
	.menu{
		padding-top: 0;
		min-height: 102px;
	}
	.logo{
		background-color: transparent;
		width: 110px;
		left: 00px;
		border-radius: 12px;
	}
}

.home .block{
	padding: 20px;
}

.home .blocks{
	margin: -20px;
}

.home p{
	margin-bottom: 10px;
}

.home h1{
	margin-bottom: 12px;
}

.home h2{
	margin-bottom: 0;
}

ul{
	margin-bottom: 0;
}

.join{
	position: absolute;
	bottom: 30px;
	right: 20px;
	z-index: 100;
	font-size: 1.15rem;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 10px;
	background-color: #ffffff;
	color: rgb(183, 109, 60);
	font-weight: 600;
}

.join:hover{
	color: #ffffff;
	background-color: rgb(183, 109, 60);
}

.join i{
	font-size: 1.3rem;
}